Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 03 Aug 2021 15:10:00 +0000 (UTC)

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery sabrina                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sabrina Bot:  Hi Sabrina ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9683623281 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0582369923            07:01 PM, 03rd Aug                   Sohaib              
      Hi&nbsp;Sabrina ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:03 PM, 03rd Aug                     sabrina                    Hello, I was wondering if you could give me the delivery couriers number since last night it said failed delivery at 11pm (which is ridiculous) and no one came to my house           07:04 PM, 03rd Aug                   Sohaib                   We would like to inform you that your order (9683623281) is now on the way to be delivered. kindly note that They will contact you on the following contact number when arranging the delivery (+971526652041). Kindly expected that within today.           07:05 PM, 03rd Aug                   Sohaib                   You can track your order via the website: https://rb.gy/2y9ril by tracking NO: FP080121002807           07:05 PM, 03rd Aug                     sabrina                    Please yesterday they did not call me and said they couldnt del
 iver           07:05 PM, 03rd Aug                     sabrina                    They need to call me           07:05 PM, 03rd Aug                   Sohaib                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           07:06 PM, 03rd Aug                     sabrina                    Thank you           07:06 PM, 03rd Aug                   Sohaib                   Is there anything else I can help you with?           07:06 PM, 03rd Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:09 PM, 03rd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2937158